/*
Theme Name:   Eventiz child
Description:  Eventiz child
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     eventiz
Version:      1.0
Text Domain:  eventiz-child
*/

/* Write here your own personal stylesheet */

.navbar-mega .navbar-nav > li > a:hover, .navbar-mega .navbar-nav > li > a:focus {
    color: #bd2327;
  
}

.navbar-mega .navbar-nav li a:hover, .navbar-mega .navbar-nav li a:active, .navbar-mega .navbar-nav li a:focus {
  
    color: #bd2327;
}
.col-lg-8.smlogos {
    text-align: right;
}
.row.footer-logos .container {
    display: flex;padding-bottom: 24px;
    justify-content: space-around;flex-direction: row-reverse;
}
.row.footer-logos .container img {
    padding: 30px 2% 0;
    max-width: 144px;
}
.navbar-mega .navbar-nav > li {
    margin-top: 0;
    padding: 0px !important;
}
body  .navbar-mega .text-label.text-new {
    background: #e92528;
}
body .navbar-mega .text-label {
    position: absolute;
    top: -10px;
    left: 10px;right:inherit;
    padding: 0px 3px;
    font-size: 9px;
    color: #FFFFFF;
    line-height: 1.6;
}
.row.footer-form h3 {text-align:center}
.row.footer-form {
    background: #0787b880;
    margin: 0 0 -20px;
    padding: 30px;
    box-sizing: border-box;}
   h4 {    font-weight: 400; }
    .vc_grid-item .vc_custom_heading.vc_gitem-post-data-source-post_title {
    text-align: center;
    background: #fff0 !important;
    position: relative;
    padding-bottom: 15px !important;
}
.vc_gitem-acf.speaker-title {
    font-size: 12px;
}
  .vc_grid-item .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row .vc_gitem-col {
    padding: 0 !important;
}  
section#pbr-breadscrumb {
    background: #003a50 !important;
}

.pbr-breadscrumb .title-page {
    font-size: 30px;
    color: #fff;
    font-weight: 300;
    background: #5a7884;}
#pbr-masthead {
    position: relative;
    padding: 15px 0 0 !important;}
div#search-container {display:none}
    .former {display:flex;width:100%;justify-content: center;}
  input, textarea {
    border: 0px;
    padding: 10px;
    box-sizing: border-box;
    width: 97%;
    margin: 0;
}
.former textarea { overflow: auto; height: 118px; margin-bottom: 16px;}
input[type="submit"]:hover {background: #cec527;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    background: #bc2328;
    color: #fff;
    font-size: 26px;
    padding: 5px;
}

body .navbar-mega .text-label.text-new:after {
    border-top-color: #e92528;
}
.navbar-mega .navbar-nav > li .dropdown-menu li a:hover {
    color: #bd2327 !important;
    background: transparent;
}
.pbr-copyright .container {
    border-top: 0 solid #bd2327 !important;
    padding: 10px 0 20px 0;
}

.row.credits {
    text-align: center;
    float: none;
    margin: 0 auto;
    width: 450px;
}
.row.credits hr { border-top: 1px solid rgba(238, 238, 238, 0.3);}
#pbr-topbar {display:none !important; padding:30px 0 !important}
.pbr-footer .inner {  background-color: #4c9bb7 !important; padding: 20px 0 !important;}
.pbr-copyright { font-size: 14px; background: #006e97 !important;color:#fff !important}
.pbr-copyright a { color: #fff !important}
.pbr-footer .footer-top a { color: #ffffff !important}



@media screen and (max-width:770px) {
    .row.footer-logos .container img {
    padding: 30px 2% 0;
    max-width: 23%;
}
    .row.footer-logos .container {
   
    flex-wrap: wrap;
}
    div#cookie-law-info-again {
    right: 0 !important;
    padding: 0;
    z-index: 9999999999999999999999;
    width: 96px !important;
    font-size: 12px;
}
.pbr-copyright {
    text-align: left;
    padding: 10px;
}
body .row-offcanvas-left .sidebar-offcanvas {left: -100%;}
body .sidebar-offcanvas {width: 100%;}
body .row-offcanvas-left.active {left: 100%;}
    div#pbr-logo {
    text-align: center;
}
div#pbr-logo img {
   max-width:150px;
}
    .col-lg-8.smlogos {
    text-align: center;
}
    .home .vc-gitem-zone-height-mode-auto:before {
  
    padding-top: 23vh;
}
    .former {
    display: block;
    width: 100%;
    justify-content: center;
}

img.toplogos { max-width: 19% !important;}
#pbr-masthead .logo-wrapper {text-align: center; margin-top: 0;width: 100%;}
}